Subject: New Reply Received - Reference to mobile number 054 7535528
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 16 May 2022 22:22:39 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Reference to mobile number 054 7535528  Ticket comment <div>Dear Max Team </div>
<div><br></div>
<div>I’ve been waiting for my issue to be resolved with no one contacting me or sharing any feedback. I just want to understand how my money can’t be refunded? I ask of you a manager calls me and explains to me what’s going on urgently. </div>
<div><br></div>
<div>Regards <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 13 May 2022, at 8:01 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Mohammed,<br><br>Thank you for reaching out to us with your concern.<br><br>We’re on it - and we’ll do our best to sort this out quickly.<br><br>Please feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4274536